uuid: 1f62223c-a1cc-4ebb-825d-c939ed98faad
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: MKmZlPRk3OJKNcYdYxSeZGQUh7LMah6MRShfkzch4bk
id: webform_submission_make_lock_action
label: 'Lock submission'
type: webform_submission
plugin: webform_submission_make_lock_action
configuration: {  }
